@import '../../../../styles/mixins';

:host {
  width: 100%;
}
.line + .line {
  margin-top: $margin;
}
.line {
  @include animate-ghost-line();
  height: 22px;
  width: 100%;
  min-width: 200px;
  border-radius: $border-radius;
}
